body{
   /* background: #000000;*/
}
/* Header related shit */

.pressrow img{
  position: absolute;
 margin-right: auto;
    margin-left: auto;
      display: block;
  max-width: 100%;
  height: auto;

}

.portfolio img
{
  position: absolute;
 margin-right: auto;
    margin-left: auto;

}

#header {
    background: #4c4c4c url("../img/bg_teaser.svg") 20% 20% no-repeat; 
    text-align: center;
    background-repeat:no-repeat;
    background-position:center;
    background-size: 130%;
    color: #fff;
}

#header .container {
    padding-top: 30px;
    padding-bottom: 120px;
}

#header img {
    display: block;
    margin: 0 auto 50px;
}

#header .intro-text .name {
    display: block;
    text-transform: uppercase;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 100;
    font-size: 6em;
}

.thin
{
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 100;
    color: #fff;
    text-align: center;
}

.thin_headline
{
    padding-top: 50px;
    padding-bottom: 50px;
    text-transform: uppercase;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 100;
    color: #fff;
    text-align: center;
}


#pressrow
{
    padding-bottom: 25px;
    margin-left: 5%
}

.row
{
    padding-top: 25px
    padding-bottom: 25px;
}

/* Portfolio related shit */
#portfolio
{
    background-color:#181818;
}

#portfolio .portfolio-item {
    right: 0;
    text-align: center;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#portfolio .portfolio-item .portfolio-link .caption {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(255,255,255,.8);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .caption:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio * {
    z-index: 2;
}

#as_seen_on
{
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #323131;
    color: #ffffff;
    font-family: 'Lato',Helvetica,Arial,sans-serif;
}

.contact_me
{
    background-color: #000000;
}
p
{
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
    color: #fff;
    text-align: center;
}

a
{
    color:#EAEAEA;
}

@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}

.portfolio-modal .modal-content {
    background: rgba(0,0,0,.8);
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin: 0;
    font-size: 3em;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content .item-details {
    margin: 30px 0;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #FFFFFF;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #ffffff;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

footer {
    color: #fff;
   background-color: #4c4a4a;
}

footer h3 {
    margin-bottom: 30px;
}

footer .footer-above {
    padding-top: 10px;
    text-align: center;
  
}

footer .footer-col {
    margin-bottom: 25px;
}

footer .footer-below {
    padding: 10px 0;

}

.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 1.75px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}

/*--------------------------------------------------------------------*/
/*------------------------- ULTRA-MOBILE -----------------------------*/
/*--------------------------------------------------------------------*/
@media (max-width:440px) {
   #header{
        height: 320px;
        padding-top: 100px;
    }
}
/*--------------------------------------------------------------------*/
/*------------------------------TABLET--------------------------------*/
/*--------------------------------------------------------------------*/
@media (max-width:768px) {
    #header{
        height: 480px;
        padding-top: 100px;
    }
}
/*--------------------------------------------------------------------*/
/*------------------------------LAPTOP--------------------------------*/
/*--------------------------------------------------------------------*/
@media (max-width:1200px){
   #header{
        height: 800px;
        padding-top: 300px;
    }
}
/*--------------------------------------------------------------------*/
/*-------------------------------WIDE---------------------------------*/
/*--------------------------------------------------------------------*/
@media (min-width : 1824px) {
    #header{
        height: 1000px;
        padding-top: 200px;
    }
    
}